Subject: GA-DIGEST V1 #1057
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Friday, March 1 2002            Volume 01 : Number 1057

----------------------------------------------------------------------

Date: Thu, 28 Feb 2002 15:42:34 -0800
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] [fwd] Steering Group for icannatlarge.com. (from:   [email-masked])

- --------------A59D5CC966303CF89CC1716B
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

So strike one against the separate listings!  If there's any reason for making
the distinction (which there may be, but I don't see it yet), the two lists should
at least be on the same page, with buttons to select therebetween just as one
can now select between an alphabetical and chronological listings.

And no, you're not a part of any "select elite." Fact is, who are you? (Just
kidding!) In any case, right now a member is a member, and it is important
to reach some threshold number (100 still sticks in my head for some reason),
since we might then do some actual decision making.

And nice to meet you!  :-)

Bill Lovell

Jeanette Hofmann wrote:

> On 28 Feb 2002, at 11:50, William S. Lovell wrote:
>
> > So where did this Steering Group come from? Especially since
> > three of its "members" have evidently not even registered for
> > membership in ICANN-AT-LARGE!  (Aizu, Hofmann,
> > and Wong).
>
> I am sorry, I was among the first who registered yesterday. It just takes a bit longer to
> discover my name since Joop finds it more transparent to list those without domain names
> in a separate directory. Moreover, I don't consider myself to be part of a select elite.
> If anybody else feels like replacing me, I am more than willing to give up this position.
>
> jeanette
>
> Talk about a setup! There are grave political
> > mistakes being made here already, which should have been
> > thought through.
> >
> > Correct me if I'm wrong, but I seem to recall that nothing
> > can be done by ICANN-AT-LARGE until it reaches a
> > threshold membership -- 100, as I recall -- so it seems
> > premature and quite unauthorized to be talking about
> > some "Steering Group" about which no one out here in
> > the boonies has had the slightest say.
> >
> > The organization run by a select elite, allowing no input
> > from individual members, and working behind the scenes,
> > is precisely what ICANN is all about, which I understood
> > THIS group was to get away from. Well, this is a miserable
> > start, methinks, and augers not well at all for the future of
> > ICANN-AT-LARGE.
> >
> > This is the equivalent of the "pre-incorporation" stage, and
> > the rules are made up as one goes along, while ensuring
> > that the desired tone for the ultimate organization is set as
> > the people involved intend.  Rather than the present "rule
> > by fiat" that evidently created this "Steering Group," there
> > might well be a posting in which those actual members
> > of ICANN-AT-LARGE who would be willing to serve
> > on a Steering Group post their names, and then when some
> > arbitrary minimum number is there, and the membership is
> > large enough to do so, a poll of all the members selects
> > some fixed number of Steering Group members, perhaps
> > 5 or 7 or so. The Steering Group becomes those 5, 7
> > )or whatever number that might be) who garner the most
> > votes -- each ICANN-AT_LARGE member votes for
> > that same number of candidates.
> >
> > I must say that I also don't like the smell of the "Statements"
> > policy: those posts "of sufficient interest" get posted over on
> > the Statements page, with the selection of those posts that
> > so qualify again being in the hands of one person -- nothing
> > against any of these people, who in fact said good things, but
> > just look at the Statements page and see who qualified.
> >
> > Joop Teernstra or anyone else who purports to act
> > unilaterally in some assumed leadership position with
> > single-handed, agenda-based policy execution will
> > undoubtedly kill ICANN-AT-LARGE as it is aborning.
> >
> > Bill Lovell
> >
> > Thomas Roessler wrote:
> >
> > > ----- Forwarded message from Thomas Roessler <[email-masked]> -----
> > >
> > > From: Thomas Roessler <[email-masked]>
> > > To: [email-masked]
> > > Date: Thu, 28 Feb 2002 11:38:19 +0100
> > > Subject: Steering Group for icannatlarge.com.
> > > Mail-Followup-To: [email-masked]
> > > User-Agent: Mutt/1.5.0i
> > >
> > > For your information: A closed mailing list with public web archive
> > > has been set up for the "editorial panel" for icannatlarge.com
> > > mentioned earlier by Joop on various mailing lists.
> > >
> > > The archives are updated every two hours, and are available at
> > > <http://www.fitug.de/icann-alsg/>.
> > >
> > > Kind regards,
> > > --
> > > Thomas Roessler                        http://log.does-not-exist.org/
> > >
> > > ----- End forwarded message -----
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >

- --------------A59D5CC966303CF89CC1716B
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
So strike one against the separate listings!&nbsp; If there's any reason
for making
<br>the distinction (which there may be, but I don't see it yet), the two
lists should
<br>at least be on the same page, with buttons to select therebetween just
as one
<br>can now select between an alphabetical and chronological listings.
<p>And no, you're not a part of any "select elite." Fact is, who are you?
(<i>Just</i>
<br><i>kidding</i>!) In any case, right now a member is a member, and it
is important
<br>to reach some threshold number (100 still sticks in my head for some
reason),
<br>since we might then do some actual decision making.
<p>And nice to meet you!&nbsp; :-)
<p>Bill Lovell
<p>Jeanette Hofmann wrote:
<blockquote TYPE=CITE>On 28 Feb 2002, at 11:50, William S. Lovell wrote:
<p>> So where did this Steering Group come from? Especially since
<br>> three of its "members" have evidently not even registered for
<br>> membership in ICANN-AT-LARGE!&nbsp; (Aizu, Hofmann,
<br>> and Wong).
<p>I am sorry, I was among the first who registered yesterday. It just
takes a bit longer to
<br>discover my name since Joop finds it more transparent to list those
without domain names
<br>in a separate directory. Moreover, I don't consider myself to be part
of a select elite.
<br>If anybody else feels like replacing me, I am more than willing to
give up this position.
<p>jeanette
<p>Talk about a setup! There are grave political
<br>> mistakes being made here already, which should have been
<br>> thought through.
<br>>
<br>> Correct me if I'm wrong, but I seem to recall that nothing
<br>> can be done by ICANN-AT-LARGE until it reaches a
<br>> threshold membership -- 100, as I recall -- so it seems
<br>> premature and quite unauthorized to be talking about
<br>> some "Steering Group" about which no one out here in
<br>> the boonies has had the slightest say.
<br>>
<br>> The organization run by a select elite, allowing no input
<br>> from individual members, and working behind the scenes,
<br>> is precisely what ICANN is all about, which I understood
<br>> THIS group was to get away from. Well, this is a miserable
<br>> start, methinks, and augers not well at all for the future of
<br>> ICANN-AT-LARGE.
<br>>
<br>> This is the equivalent of the "pre-incorporation" stage, and
<br>> the rules are made up as one goes along, while ensuring
<br>> that the desired tone for the ultimate organization is set as
<br>> the people involved intend.&nbsp; Rather than the present "rule
<br>> by fiat" that evidently created this "Steering Group," there
<br>> might well be a posting in which those actual members
<br>> of ICANN-AT-LARGE who would be willing to serve
<br>> on a Steering Group post their names, and then when some
<br>> arbitrary minimum number is there, and the membership is
<br>> large enough to do so, a poll of all the members selects
<br>> some fixed number of Steering Group members, perhaps
<br>> 5 or 7 or so. The Steering Group becomes those 5, 7
<br>> )or whatever number that might be) who garner the most
<br>> votes -- each ICANN-AT_LARGE member votes for
<br>> that same number of candidates.
<br>>
<br>> I must say that I also don't like the smell of the "Statements"
<br>> policy: those posts "of sufficient interest" get posted over on
<br>> the Statements page, with the selection of those posts that
<br>> so qualify again being in the hands of one person -- nothing
<br>> against any of these people, who in fact said good things, but
<br>> just look at the Statements page and see who qualified.
<br>>
<br>> Joop Teernstra or anyone else who purports to act
<br>> unilaterally in some assumed leadership position with
<br>> single-handed, agenda-based policy execution will
<br>> undoubtedly kill ICANN-AT-LARGE as it is aborning.
<br>>
<br>> Bill Lovell
<br>>
<br>> Thomas Roessler wrote:
<br>>
<br>> > ----- Forwarded message from Thomas Roessler &lt;[email-masked]>
- -----
<br>> >
<br>> > From: Thomas Roessler &lt;[email-masked]>
<br>> > To: [email-masked]
<br>> > Date: Thu, 28 Feb 2002 11:38:19 +0100
<br>> > Subject: Steering Group for icannatlarge.com.
<br>> > Mail-Followup-To: [email-masked]
<br>> > User-Agent: Mutt/1.5.0i
<br>> >
<br>> > For your information: A closed mailing list with public web archive
<br>> > has been set up for the "editorial panel" for icannatlarge.com
<br>> > mentioned earlier by Joop on various mailing lists.
<br>> >
<br>> > The archives are updated every two hours, and are available at
<br>> > &lt;<a href="http://www.fitug.de/icann-alsg/">http://www.fitug.de/icann-alsg/</a>>.
<br>> >
<br>> > Kind regards,
<br>> > --
<br>> > Thomas Roessler&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
<a href="http://log.does-not-exist.org/">http://log.does-not-exist.org/</a>
<br>> >
<br>> > ----- End forwarded message -----
<br>> > --
<br>> > This message was passed to you via the [email-masked] list.
<br>> > Send mail to [email-masked] to unsubscribe
<br>> > ("unsubscribe ga" in the body of the message).
<br>> > Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>
<br>></blockquote>
</html>

- --------------A59D5CC966303CF89CC1716B--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 28 Feb 2002 16:02:47 -0800
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] [fwd] Steering Group for icannatlarge.com. (from:  [email-masked])

- --------------3E1A44691CC61570A8A9E1EA
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Thomas Roessler wrote:

> [Note: This is Thomas' stating his personal opinion, and not the
> chair of the GA speaking in that capacity.]
>
> On 2002-02-28 11:50:07 -0800, William S. Lovell wrote:
>
> >   So where did this Steering Group come from?
>
> I suggested it, and Joop accepted it, with minor modifications.  I
> then set up the mailing list and web archive.

Thomas:

Now myself I would have posted an "Invitation to Join Steering
Group" and solicited names of people willing to serve, out of
which the members would then select some particular number.
However, it is quite obvious that Mr. Roessler had his heart in
the right place -- something was done!

> >   Especially since three of its "members" have evidently not even
> >   registered for membership in ICANN-AT-LARGE!  (Aizu, Hofmann,
> >   and Wong). Talk about a setup! There are grave political
> >   mistakes being made here already, which should have been thought
> >   through.

We do now have Ms. Hofmann as a member of icannatlarge.  :-)

> Most of your criticism is (generally) well-taken, but, at this point
> of time, besides the point.
>
> Right now, a lot of "minor" "implementation" details on the site can
> quite well have an influence on what happens. Think about what the
> options are: Not doing anything is certainly _not_ an option.

Right on.

> Following the (good!) process you describe in your posting requires
> a certain number of members to sign up, which means that some time
> will go by.

So what if you now posted an "Invitation to Join Steering
Group?"  This is a notion that can self-destruct if nobody
shows up, so there should be no harm done even if it does
not work.  (Except, of course, the problem of finding some
other process that does work!)  As for myself, I've turned
down a lot of ICANN/DNSO/GA positions, but the chance
to try to get something off on the right foot for once, before
all the damage is done, is too much to pass up, and for that
reason if anyone thought I could help, I would work on that
Steering Group (or maybe now under a different name).

> Until then, you have very few choices, when it comes to
> implementation decisions which may turn out to be crucial (in
> particular when there is no clear input from the relevant community,
> yet): Either, the individual in charge of the implementation is
> going to make lonely decisions. Possibly after having received
> feed-back behind the scenes, from those he bothers to ask, possibly
> after having listened to some mailing lists or web forums.  But,
> ultimately, he's making decisions of his own, and he's the only one
> in charge of important details.
>
> Or, there is some group of (hopefully) respected individuals who
> give that feed-back in a publicly visible way, and a commitment of
> the implementor to follow the advice of that group.

Or get "canned" and have a new webmaster and all that put in.

> I very much prefer the second option over the first one, which is
> why I worked to implement it.  (I do, in particular, prefer that
> second option when we are talking about the single effort which
> seems to be getting most of the attention.  Because, in this case,
> the third option (namely, to let the effort fail) would cause
> considerable harm, and should not be choosen.)

Yes, indeed.

>           This steering group is a quick stop-gap measure.

And could serve a useful function thereby. Hamid Karzai
it may be, but it could still decide to implement a first stage
of getting membership involvement in organizational decisions,
whether by the poll-type selection of a permanent Steering
Group as I have suggested or by some other mechanism.

> (OK, maybe we should have called it something else, but I had to
> think about a quick name for that mailing list.  atlarge-cabal
> didn't sound right, either.)

Essential to this whole process is the maintenance of one's sense
of humor, and I've got to tell you -- that was the funniest thing I've
read all day!!

> Please look at it that way, and please work to make it unnecessary
> by joining the membership, and helping it to gain momentum.  In
> particular, I'd like to ask you to put your comment about the
> "statements" policy (which, BTW, was the implementor's decision)
> into one of the forums.

Thanks very much, and I will try to write something tonight. I have
also printed out the entire 37 pages of the "ICANN2" document,
and one funny thing about it is that I can find no name of an author
attached to it! (Other than, of course, that it says "President's" on
it.)  On that document I plan a thorough response/reaction, and
that dissertation I would hope to see arrive on the Statements pages.

Bill Lovell

>
> --
> Thomas Roessler                       http://log.does-not-exist.org/
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --------------3E1A44691CC61570A8A9E1EA
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
&nbsp;
<p>Thomas Roessler wrote:
<blockquote TYPE=CITE>[Note: This is Thomas' stating his personal opinion,
and not the
<br>chair of the GA speaking in that capacity.]
<p>On 2002-02-28 11:50:07 -0800, William S. Lovell wrote:
<p>>&nbsp;&nbsp; So where did this Steering Group come from?
<p>I suggested it, and Joop accepted it, with minor modifications.&nbsp;
I
<br>then set up the mailing list and web archive.</blockquote>
Thomas:
<p>Now myself I would have posted an "Invitation to Join Steering
<br>Group" and solicited names of people willing to serve, out of
<br>which the members would then select some particular number.
<br>However, it is quite obvious that Mr. Roessler had his heart in
<br>the right place -- <i>something</i> was done!
<blockquote TYPE=CITE>>&nbsp;&nbsp; Especially since three of its "members"
have evidently not even
<br>>&nbsp;&nbsp; registered for membership in ICANN-AT-LARGE!&nbsp; (Aizu,
Hofmann,
<br>>&nbsp;&nbsp; and Wong). Talk about a setup! There are grave political
<br>>&nbsp;&nbsp; mistakes being made here already, which should have been
thought
<br>>&nbsp;&nbsp; through.</blockquote>
We do now have Ms. Hofmann as a member of icannatlarge.&nbsp; :-)
<blockquote TYPE=CITE>Most of your criticism is (generally) well-taken,
but, at this point
<br>of time, besides the point.
<p>Right now, a lot of "minor" "implementation" details on the site can
<br>quite well have an influence on what happens. Think about what the
<br>options are: Not doing anything is certainly _not_ an option.</blockquote>
Right on.
<blockquote TYPE=CITE>Following the (good!) process you describe in your
posting requires
<br>a certain number of members to sign up, which means that some time
<br>will go by.</blockquote>
So what if you <i>now</i> posted an "Invitation to Join Steering
<br>Group?"&nbsp; This is a notion that can self-destruct if nobody
<br>shows up, so there should be no harm done even if it does
<br>not work.&nbsp; (Except, of course, the problem of finding some
<br>other process that <i>does</i> work!)&nbsp; As for myself, I've turned
<br>down a lot of ICANN/DNSO/GA positions, but the chance
<br>to try to get something off on the right foot for once, <i>before</i>
<br>all the damage is done, is too much to pass up, and for that
<br>reason if anyone thought I could help, I would work on that
<br>Steering Group (or maybe now under a different name).
<blockquote TYPE=CITE>Until then, you have very few choices, when it comes
to
<br>implementation decisions which may turn out to be crucial (in
<br>particular when there is no clear input from the relevant community,
<br>yet): Either, the individual in charge of the implementation is
<br>going to make lonely decisions. Possibly after having received
<br>feed-back behind the scenes, from those he bothers to ask, possibly
<br>after having listened to some mailing lists or web forums.&nbsp; But,
<br>ultimately, he's making decisions of his own, and he's the only one
<br>in charge of important details.
<p>Or, there is some group of (hopefully) respected individuals who
<br>give that feed-back in a publicly visible way, and a commitment of
<br>the implementor to follow the advice of that group.</blockquote>
Or get "canned" and have a new webmaster and all that put in.
<blockquote TYPE=CITE>I very much prefer the second option over the first
one, which is
<br>why I worked to implement it.&nbsp; (I do, in particular, prefer that
<br>second option when we are talking about the single effort which
<br>seems to be getting most of the attention.&nbsp; Because, in this case,
<br>the third option (namely, to let the effort fail) would cause
<br>considerable harm, and should not be choosen.)</blockquote>
Yes, indeed.
<blockquote TYPE=CITE>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
This steering group is a quick stop-gap measure.</blockquote>
And could serve a useful function thereby. Hamid Karzai
<br>it may be, but it could still decide to implement a first stage
<br>of getting membership involvement in organizational decisions,
<br>whether by the poll-type selection of a permanent Steering
<br>Group as I have suggested or by some other mechanism.
<blockquote TYPE=CITE>(OK, maybe we should have called it something else,
but I had to
<br>think about a quick name for that mailing list.&nbsp; atlarge-cabal
<br>didn't sound right, either.)</blockquote>
Essential to this whole process is the maintenance of one's sense
<br>of humor, and I've got to tell you -- that was the funniest thing I've
<br>read all day!!
<blockquote TYPE=CITE>Please look at it that way, and please work to make
it unnecessary
<br>by joining the membership, and helping it to gain momentum.&nbsp; In
<br>particular, I'd like to ask you to put your comment about the
<br>"statements" policy (which, BTW, was the implementor's decision)
<br>into one of the forums.</blockquote>
Thanks very much, and I will try to write something tonight. I have
<br>also printed out the entire 37 pages of the "ICANN2" document,
<br>and one funny thing about it is that I can find no name of an author
<br>attached to it! (Other than, of course, that it says "President's"
on
<br>it.)&nbsp; On that document I plan a thorough response/reaction, and
<br>that dissertation I would hope to see arrive on the Statements pages.
<p>Bill Lovell
<blockquote TYPE=CITE>&nbsp;
<br>--
<br>Thomas Roessler&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;

<a href="http://log.does-not-exist.org/">http://log.does-not-exist.org/</a>
<br>--
<br>This message was passed to you via the [email-masked] list.
<br>Send mail to [email-masked] to unsubscribe
<br>("unsubscribe ga" in the body of the message).
<br>Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a></blockquote>
</html>

- --------------3E1A44691CC61570A8A9E1EA--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 28 Feb 2002 19:44:30 -0500
From: "James Love" <[email-masked]>
Subject: Re: [ga] Icannatlarge.com - conflict of interest

Rick, it isn't that registrars or registrars are evil.  It is that they
have a special constituency already.    How many times should the
registry/registrar interests vote?   The NCDNHC had several people
voting in our constituency that were doing so to protect various
registry or registar interests, and even people working as consultants
to ICANN.    I don't think this makes ICANN look good.  Maybe we should
just scrap the constituencies, and give everyone who wants one vote for
the DNSO.  If you really want everyone to be treated fairly, lets give
everyone exactly the same number of votes.    Jamie

- ----- Original Message -----
From: "Rick H Wesson" <[email-masked]>
To: "James Love" <[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, February 28, 2002 6:31 PM
Subject: Re: [ga] Icannatlarge.com - conflict of interest

>
> Jamie,
>
> I work for many registrars and one one too. I also have several
domains
> that have nothing to do with my registrar business and I'd like to be
able
> to represent those interests too.
>
> Either we have to learn to cooperate or nothing will get done. I
support
> the at-large efforts and post often to the GA.
>
> I could not support any organization that removed individual
partipation
> even if one of the participants was working for a registry or
registrar.
> after all we aren't evil or something....
>
> -rick
>
>
> On Thu, 28 Feb 2002, James Love wrote:
>
> > IMO, with regarding to the DNSO.
> >
> > 1. No one should be voting in more than one constituency.
> > 2. No one who works for a registrar or registry should vote in any
other
> > constituency.
> >
> >   Jamie
> >
> > ----- Original Message -----
> > From: "James Love" <[email-masked]>
> > To: "Joanna Lane" <[email-masked]>; "Ken Stubbs"
<[email-masked]>
> > Cc: <[email-masked]>; "Joop Teernstra" <[email-masked]>
> > Sent: Thursday, February 28, 2002 3:52 PM
> > Subject: Re: [ga] Icannatlarge.com - conflict of interest
> >
> >
> > > IMO, with regarding to the DNSO.
> > >
> > > 1. No one should be voting in more than one constituency.
> > > 2. No one who works for a registrar or registrar should vote in
any other
> > > constituency.
> > >
> > >   Jamie
> > >
> > > ----- Original Message -----
> > > From: "Joanna Lane" <[email-masked]>
> > > To: "Ken Stubbs" <[email-masked]>
> > > Cc: <[email-masked]>; "Joop Teernstra" <[email-masked]>
> > > Sent: Thursday, February 28, 2002 3:23 PM
> > > Subject: RE: [ga] Icannatlarge.com - conflict of interest
> > >
> > >
> > > > Ken,
> > > >
> > > > If you insist that all the tough questions are taken offline and
dealt
> > > with
> > > > in private, then we might as well all pack up.
> > > >
> > > > No doubt you will agree that an At Large Director needs to
participate
> > in
> > > > order to communicate with their electorate. That deals with
Karl's
> > > > membership.
> > > >
> > > > It was not my intention to single out anybody, or to
"intimidate" you,
> > but
> > > > Marilyn brought the questions upon herself. I have the highest
regard
> > for
> > > > her professional acumen and know full well she anticipated this
line of
> > > > questioning, whether from me, or Danny, whether on or offlist,
and IMHO,
> > > > these kinds of issues should be aired in public, not least
because the
> > At
> > > > Large is intended to advocate the public interest and it is
important
> > not
> > > to
> > > > beg the question "who is defining the public interest?",
(largely the
> > > point
> > > > raised by Esther a few days ago on the ALSC forum list).
> > > >
> > > > A person who is a paid advocate for a special interest group
cannot work
> > > > both sides of the fence in my personal opinion, whether or not
they are
> > a
> > > > domain name registrant or not. While the support is certainly
welcome,
> > > isn't
> > > > it better for them to participate in the At Large debate as an
advocate
> > of
> > > > their special interest group, transparently, perhaps even
joining a
> > > > "provider" class of membership that would have special value to
the
> > > > organization. In this way, we would have no diffulty evaluating
the
> > weight
> > > > of contributions and give them the merit they deserve, as
opposed to
> > > giving
> > > > ammunition to those who would say Marilyn was lobbying for AT &
T in a
> > > > subversive fashion, and confusing those who are not familiar
with her
> > > > position. It seems to me this would be a workeable relationship
to
> > > engender
> > > > the trust we so badly need if all are amenable.
> > > >
> > > > I apologize for raising this issue on the GA list, and would not
have
> > done
> > > > so had the ALSC forum not suddenly disappeared without advance
notice,
> > > (due
> > > > to some flaw in the Registrar transfer process perhaps).
> > > >
> > > > In addition to the above, I would also mention that there is no
> > provision
> > > on
> > > > the website for corporate pledges, which is missing an
opportunity to
> > > raise,
> > > > say, $100,000 in matching funds for staff support and resources,
that a
> > > > separate category of membership would allow to occur, with
different
> > > levels
> > > > of status. Just a thought that needs fleshing out.
> > > >
> > > > I am mindful to avoid unecessary procedural clutter, so let's to
cut to
> > > the
> > > > chase. It is my suggestion to agree one ground rule. While the
DNSO
> > > > continues to operate as currently structured, no officers of the
DNSO
> > > shall
> > > > be eligible to stand for office in the At Large.
> > > >
> > > > Regards,
> > > > Joanna
> > > >
> > > >
> > > > > -----Original Message-----
> > > > > From: Ken Stubbs [mailto:[email-masked]]
> > > > > Sent: Thursday, February 28, 2002 8:03 AM
> > > > > To: Joanna Lane
> > > > > Cc: [email-masked]; Joop Teernstra
> > > > > Subject: Re: [ga] Icannatlarge.com - conflict of interest
> > > > >
> > > > >
> > > > > joann & others...
> > > > >
> > > > > i would hope that as an individual i would be able to
participate in
> > the
> > > > > icann-at-large without any concern of being "intimidated" into
not
> > > > > participating .
> > > > >
> > > > > correspondence of this sort is not constructive. if you have
concerns
> > > > > joanna, i personally feel  you should take them DIRECTLY to
> > > > > Marilyn instead
> > > > > of trying to make a public 'thing" out of it.
> > > > >
> > > > > this is not a good way to start out here.. many of us work for
> > companies
> > > > > which may already be participating in some way in one or
another
> > > > > constituancy or already be part of a specific "interest group"
(i
> > > believe
> > > > > that Karl Auerbach has some financial relationship with Cisco
and no
> > one
> > > > > questions his right to participate)
> > > > >
> > > > > suggest you "back it down a notch or two"  here
> > > > >
> > > > > regards
> > > > >
> > > > > ken stubbs
> > > > >
> > > > > ----- Original Message -----
> > > > > From: "Joanna Lane" <[email-masked]>
> > > > > To: <[email-masked]>
> > > > > Cc: <[email-masked]>; "Joop Teernstra" <[email-masked]>;
> > > > > <[email-masked]>
> > > > > Sent: Thursday, February 28, 2002 12:37 AM
> > > > > Subject: [ga] Icannatlarge.com - conflict of interest
> > > > >
> > > > >
> > > > > > (I am posting this to the GA because the ALSC forum list has
> > > > > been killed.)
> > > > > >
> > > > > > Dear Marilyn,
> > > > > >
> > > > > > I notice you have just signed up as an individual member and
domain
> > > name
> > > > > > holder of the new At Large Members Organization at
> > > > > > http://www.icannatlarge.com. In what capacity may I ask?
> > > > > >
> > > > > > As you know, the At Large Organization is being set up
> > > > > primarily to lobby
> > > > > > ICANN for representation of those who are currently not able
to
> > > > > participate
> > > > > > in the process through membership of other groups,
specifically
> > > > > individual
> > > > > > domain name registrants, users and the public in general.
> > > > > >
> > > > > > Now, please correct me if I'm wrong, but you are a
professional
> > > Internet
> > > > > and
> > > > > > Government lobbyist in fulltime employ with AT&T, a Telco.
In that
> > > > > capacity
> > > > > > you are a member of the DNSO Business Constituency and
represent
> > that
> > > > > group
> > > > > > (some 33 Businesses) on the Names Council. You Chair two of
the
> > > > > NC's Task
> > > > > > Forces, namely the Transfer Task Force and the Whois Task
> > > > > Force, and will
> > > > > be
> > > > > > speaking on behalf of both of those groups (representing the
> > > > > views of all
> > > > > 7
> > > > > > constituencies) at the forthcoming Names Council Meeting in
Accra
> > > > > > http://www.dnso.org/clubpublic/council/Arc09/msg00210.html.
> > > Furthermore,
> > > > > you
> > > > > > have some unspecified involvement with the IDN Task Force
> > > > > > http://www.dnso.org/clubpublic/nc-idn/Arc00/msg00036.html
which
> > still
> > > > > leaves
> > > > > > time for you to be an active member of the DNSO General
Assembly.
> > This
> > > > > > amounts to your representing every single member of each
> > constituency
> > > of
> > > > > the
> > > > > > DNSO at one time or another in the current process.
> > > > > >
> > > > > > Now, are we to understand that in addition to this, you now
> > > > > seek for your
> > > > > > voice to be heard in the formation of this new bottom-up
> > > > > organization? If
> > > > > > so, would this be on a level playing field with every other
> > > individual,
> > > > > > including the possibility of standing for election as an
> > > > > officer of the At
> > > > > > Large? Or are we to understand that you have joined simply
to make a
> > > (no
> > > > > > doubt generous) pledge on behalf of AT & T, with no desire
to
> > > > > expand your
> > > > > > role into areas such as seeking election as a representative
of At
> > > Large
> > > > > > Members within the ICANN process?
> > > > > >
> > > > > > Thank you for the clarification.
> > > > > >
> > > > > > Regards,
> > > > > > Joanna
> > > > > >
> > > > > >
> > > > > >
> > > > > > --
> > > > > > This message was passed to you via the [email-masked] list.
> > > > > > Send mail to [email-masked] to unsubscribe
> > > > > > ("unsubscribe ga" in the body of the message).
> > > > > > Archives at http://www.dnso.org/archives.html
> > > > > >
> > > > >
> > > > >
> > > >
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > > >
> > > >
> > >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 1 Mar 2002 01:52:53 +0100
From: Thomas Roessler <[email-masked]>
Subject: Re: [ga] Icannatlarge.com - conflict of interest

On 2002-02-28 15:31:52 -0800, Rick H Wesson wrote:

>Either we have to learn to cooperate or nothing will get done. 

Precisely.  There's really nothing to add to this.

- -- 
Thomas Roessler                        http://log.does-not-exist.org/
ALSC forum fall-back address:         <[email-masked]>
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: 01 Mar 2002 01:05:42 +0000
From: Abel Wisman <[email-masked]>
Subject: Re: [ga] Icannatlarge.com - conflict of interest

The mere suggestion of limitations on membership for an "at-large" group
are preposterous and what's more, a contradiction in terms.

Everyone should be able to be a member and if the majority of the
at-large members decide that any certain person, no matter what
background, colour, religion, sex, job, bank, or whatever discriminable
part you want to choose, should be in any form part of governing or
representing that "at-large" group then so be it.

it is called democracy, and no, that is not a means for people who
have nothing or no other place to be heard.
Strangely enough that could be another constituency and again (even
weirder) there could be cross memberships.

abel wisman  

On Fri, 2002-03-01 at 00:52, Thomas Roessler wrote:
> On 2002-02-28 15:31:52 -0800, Rick H Wesson wrote:
> 
> >Either we have to learn to cooperate or nothing will get done. 
> 
> Precisely.  There's really nothing to add to this.
> 
> -- 
> Thomas Roessler                        http://log.does-not-exist.org/
> ALSC forum fall-back address:         <[email-masked]>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 28 Feb 2002 17:45:40 -0800
From: Harold Whiting <[email-masked]>
Subject: Re: [ga] Icannatlarge.com - conflict of interest

At 07:44 PM 2/28/2002 -0500, James Love wrote:
>Rick, it isn't that registrars or registrars are evil.  It is that they
>have a special constituency already.    How many times should the
>registry/registrar interests vote?   The NCDNHC had several people
>voting in our constituency that were doing so to protect various
>registry or registar interests, and even people working as consultants
>to ICANN.    I don't think this makes ICANN look good.  Maybe we should
>just scrap the constituencies, and give everyone who wants one vote for
>the DNSO.  If you really want everyone to be treated fairly, lets give
>everyone exactly the same number of votes.    Jamie
>

IMO, ANYONE should be eligible for membership in the At Large constituency.
 We cannot exclude people from individual voting rights for arbitrary
reasons, including who they work for or what thier business is.  This is
akin to not allowing a US Government employee have personal voting rights
because of thier employment position, that is insane.  Those people live in
the country too, just as Registrars and thier employees also have personal
interests in the workings of the internet.

While we are free to disagree with whatever "position" others may take on
various issues, that is exactly what makes this a fair process - everyone
gets a vote.  As a businessman, Rick gets a vote in the Registrar's
Constituency as well but it needs to be pointed out that that
constituency's position on a topic is taken as a group, i.e. the
Registrar's Constituency as a whole states a position on the topic after
the members of that constituency vote.  Wouldn't the At Large Constituency
operate in much the same manner?  After all, it is not like we are each
individually are getting a "vote" at ICANN, it is only the constituency
itself that gets representation.

Perhaps I am missing something here, but it definitely seems wrong to be
excluding anyone for any reason, just as it would be wrong to exclude
people that live in countries that do not "conform" to some "standards"
that someone arbitrarily sets.

- --HJW--

>----- Original Message -----
>From: "Rick H Wesson" <[email-masked]>
>To: "James Love" <[email-masked]>
>Cc: <[email-masked]>
>Sent: Thursday, February 28, 2002 6:31 PM
>Subject: Re: [ga] Icannatlarge.com - conflict of interest
>
>
>>
>> Jamie,
>>
>> I work for many registrars and one one too. I also have several
>domains
>> that have nothing to do with my registrar business and I'd like to be
>able
>> to represent those interests too.
>>
>> Either we have to learn to cooperate or nothing will get done. I
>support
>> the at-large efforts and post often to the GA.
>>
>> I could not support any organization that removed individual
>partipation
>> even if one of the participants was working for a registry or
>registrar.
>> after all we aren't evil or something....
>>
>> -rick
>>
>>
>> On Thu, 28 Feb 2002, James Love wrote:
>>
>> > IMO, with regarding to the DNSO.
>> >
>> > 1. No one should be voting in more than one constituency.
>> > 2. No one who works for a registrar or registry should vote in any
>other
>> > constituency.
>> >
>> >   Jamie
>> >
>> > ----- Original Message -----
>> > From: "James Love" <[email-masked]>
>> > To: "Joanna Lane" <[email-masked]>; "Ken Stubbs"
><[email-masked]>
>> > Cc: <[email-masked]>; "Joop Teernstra" <[email-masked]>
>> > Sent: Thursday, February 28, 2002 3:52 PM
>> > Subject: Re: [ga] Icannatlarge.com - conflict of interest
>> >
>> >
>> > > IMO, with regarding to the DNSO.
>> > >
>> > > 1. No one should be voting in more than one constituency.
>> > > 2. No one who works for a registrar or registrar should vote in
>any other
>> > > constituency.
>> > >
>> > >   Jamie
>> > >
>> > > ----- Original Message -----
>> > > From: "Joanna Lane" <[email-masked]>
>> > > To: "Ken Stubbs" <[email-masked]>
>> > > Cc: <[email-masked]>; "Joop Teernstra" <[email-masked]>
>> > > Sent: Thursday, February 28, 2002 3:23 PM
>> > > Subject: RE: [ga] Icannatlarge.com - conflict of interest
>> > >
>> > >
>> > > > Ken,
>> > > >
>> > > > If you insist that all the tough questions are taken offline and
>dealt
>> > > with
>> > > > in private, then we might as well all pack up.
>> > > >
>> > > > No doubt you will agree that an At Large Director needs to
>participate
>> > in
>> > > > order to communicate with their electorate. That deals with
>Karl's
>> > > > membership.
>> > > >
>> > > > It was not my intention to single out anybody, or to
>"intimidate" you,
>> > but
>> > > > Marilyn brought the questions upon herself. I have the highest
>regard
>> > for
>> > > > her professional acumen and know full well she anticipated this
>line of
>> > > > questioning, whether from me, or Danny, whether on or offlist,
>and IMHO,
>> > > > these kinds of issues should be aired in public, not least
>because the
>> > At
>> > > > Large is intended to advocate the public interest and it is
>important
>> > not
>> > > to
>> > > > beg the question "who is defining the public interest?",
>(largely the
>> > > point
>> > > > raised by Esther a few days ago on the ALSC forum list).
>> > > >
>> > > > A person who is a paid advocate for a special interest group
>cannot work
>> > > > both sides of the fence in my personal opinion, whether or not
>they are
>> > a
>> > > > domain name registrant or not. While the support is certainly
>welcome,
>> > > isn't
>> > > > it better for them to participate in the At Large debate as an
>advocate
>> > of
>> > > > their special interest group, transparently, perhaps even
>joining a
>> > > > "provider" class of membership that would have special value to
>the
>> > > > organization. In this way, we would have no diffulty evaluating
>the
>> > weight
>> > > > of contributions and give them the merit they deserve, as
>opposed to
>> > > giving
>> > > > ammunition to those who would say Marilyn was lobbying for AT &
>T in a
>> > > > subversive fashion, and confusing those who are not familiar
>with her
>> > > > position. It seems to me this would be a workeable relationship
>to
>> > > engender
>> > > > the trust we so badly need if all are amenable.
>> > > >
>> > > > I apologize for raising this issue on the GA list, and would not
>have
>> > done
>> > > > so had the ALSC forum not suddenly disappeared without advance
>notice,
>> > > (due
>> > > > to some flaw in the Registrar transfer process perhaps).
>> > > >
>> > > > In addition to the above, I would also mention that there is no
>> > provision
>> > > on
>> > > > the website for corporate pledges, which is missing an
>opportunity to
>> > > raise,
>> > > > say, $100,000 in matching funds for staff support and resources,
>that a
>> > > > separate category of membership would allow to occur, with
>different
>> > > levels
>> > > > of status. Just a thought that needs fleshing out.
>> > > >
>> > > > I am mindful to avoid unecessary procedural clutter, so let's to
>cut to
>> > > the
>> > > > chase. It is my suggestion to agree one ground rule. While the
>DNSO
>> > > > continues to operate as currently structured, no officers of the
>DNSO
>> > > shall
>> > > > be eligible to stand for office in the At Large.
>> > > >
>> > > > Regards,
>> > > > Joanna
>> > > >
>> > > >
>> > > > > -----Original Message-----
>> > > > > From: Ken Stubbs [mailto:[email-masked]]
>> > > > > Sent: Thursday, February 28, 2002 8:03 AM
>> > > > > To: Joanna Lane
>> > > > > Cc: [email-masked]; Joop Teernstra
>> > > > > Subject: Re: [ga] Icannatlarge.com - conflict of interest
>> > > > >
>> > > > >
>> > > > > joann & others...
>> > > > >
>> > > > > i would hope that as an individual i would be able to
>participate in
>> > the
>> > > > > icann-at-large without any concern of being "intimidated" into
>not
>> > > > > participating .
>> > > > >
>> > > > > correspondence of this sort is not constructive. if you have
>concerns
>> > > > > joanna, i personally feel  you should take them DIRECTLY to
>> > > > > Marilyn instead
>> > > > > of trying to make a public 'thing" out of it.
>> > > > >
>> > > > > this is not a good way to start out here.. many of us work for
>> > companies
>> > > > > which may already be participating in some way in one or
>another
>> > > > > constituancy or already be part of a specific "interest group"
>(i
>> > > believe
>> > > > > that Karl Auerbach has some financial relationship with Cisco
>and no
>> > one
>> > > > > questions his right to participate)
>> > > > >
>> > > > > suggest you "back it down a notch or two"  here
>> > > > >
>> > > > > regards
>> > > > >
>> > > > > ken stubbs
>> > > > >
>> > > > > ----- Original Message -----
>> > > > > From: "Joanna Lane" <[email-masked]>
>> > > > > To: <[email-masked]>
>> > > > > Cc: <[email-masked]>; "Joop Teernstra" <[email-masked]>;
>> > > > > <[email-masked]>
>> > > > > Sent: Thursday, February 28, 2002 12:37 AM
>> > > > > Subject: [ga] Icannatlarge.com - conflict of interest
>> > > > >
>> > > > >
>> > > > > > (I am posting this to the GA because the ALSC forum list has
>> > > > > been killed.)
>> > > > > >
>> > > > > > Dear Marilyn,
>> > > > > >
>> > > > > > I notice you have just signed up as an individual member and
>domain
>> > > name
>> > > > > > holder of the new At Large Members Organization at
>> > > > > > http://www.icannatlarge.com. In what capacity may I ask?
>> > > > > >
>> > > > > > As you know, the At Large Organization is being set up
>> > > > > primarily to lobby
>> > > > > > ICANN for representation of those who are currently not able
>to
>> > > > > participate
>> > > > > > in the process through membership of other groups,
>specifically
>> > > > > individual
>> > > > > > domain name registrants, users and the public in general.
>> > > > > >
>> > > > > > Now, please correct me if I'm wrong, but you are a
>professional
>> > > Internet
>> > > > > and
>> > > > > > Government lobbyist in fulltime employ with AT&T, a Telco.
>In that
>> > > > > capacity
>> > > > > > you are a member of the DNSO Business Constituency and
>represent
>> > that
>> > > > > group
>> > > > > > (some 33 Businesses) on the Names Council. You Chair two of
>the
>> > > > > NC's Task
>> > > > > > Forces, namely the Transfer Task Force and the Whois Task
>> > > > > Force, and will
>> > > > > be
>> > > > > > speaking on behalf of both of those groups (representing the
>> > > > > views of all
>> > > > > 7
>> > > > > > constituencies) at the forthcoming Names Council Meeting in
>Accra
>> > > > > > http://www.dnso.org/clubpublic/council/Arc09/msg00210.html.
>> > > Furthermore,
>> > > > > you
>> > > > > > have some unspecified involvement with the IDN Task Force
>> > > > > > http://www.dnso.org/clubpublic/nc-idn/Arc00/msg00036.html
>which
>> > still
>> > > > > leaves
>> > > > > > time for you to be an active member of the DNSO General
>Assembly.
>> > This
>> > > > > > amounts to your representing every single member of each
>> > constituency
>> > > of
>> > > > > the
>> > > > > > DNSO at one time or another in the current process.
>> > > > > >
>> > > > > > Now, are we to understand that in addition to this, you now
>> > > > > seek for your
>> > > > > > voice to be heard in the formation of this new bottom-up
>> > > > > organization? If
>> > > > > > so, would this be on a level playing field with every other
>> > > individual,
>> > > > > > including the possibility of standing for election as an
>> > > > > officer of the At
>> > > > > > Large? Or are we to understand that you have joined simply
>to make a
>> > > (no
>> > > > > > doubt generous) pledge on behalf of AT & T, with no desire
>to
>> > > > > expand your
>> > > > > > role into areas such as seeking election as a representative
>of At
>> > > Large
>> > > > > > Members within the ICANN process?
>> > > > > >
>> > > > > > Thank you for the clarification.
>> > > > > >
>> > > > > > Regards,
>> > > > > > Joanna
>> > > > > >
>> > > > > >
>> > > > > >
>> > > > > > --
>> > > > > > This message was passed to you via the [email-masked] list.
>> > > > > > Send mail to [email-masked] to unsubscribe
>> > > > > > ("unsubscribe ga" in the body of the message).
>> > > > > > Archives at http://www.dnso.org/archives.html
>> > > > > >
>> > > > >
>> > > > >
>> > > >
>> > > >
>> > > > --
>> > > > This message was passed to you via the [email-masked] list.
>> > > > Send mail to [email-masked] to unsubscribe
>> > > > ("unsubscribe ga" in the body of the message).
>> > > > Archives at http://www.dnso.org/archives.html
>> > > >
>> > > >
>> > >
>> >
>> > --
>> > This message was passed to you via the [email-masked] list.
>> > Send mail to [email-masked] to unsubscribe
>> > ("unsubscribe ga" in the body of the message).
>> > Archives at http://www.dnso.org/archives.html
>> >
>>
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html
>>
>>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

Harold Whiting
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1057
*************************